\KOMAoptions{chapterprefix = false}
\addtokomafont{disposition}{\sffamily}

\setcounter{secnumdepth}{1}

\counterwithout{everything}{section}
\counterwithin{everything}{chapter}
\renewcommand{\theeverything}{\thechapter.\arabic{everything}}
\renewcommand{\thefigure}{\thechapter.\arabic{figure}}

\newcommand{\staralgebra}{*\nobreakdash-algebra}
\newcommand{\Cstar}{C${}^*$}
\newcommand{\Bstaralgebra}{\Bstar\nobreakdash-algebra}
\newcommand{\Cstaralgebra}{\Cstar\nobreakdash-algebra}
\newcommand{\Cstaralgebras}{\Cstar\nobreakdash-algebras}
\newcommand{\Cstarproperty}{C${}^*$\nobreakdash-property}
\newcommand{\Cstarsubalgebra}{\Cstar\nobreakdash-algebra}

\newcommand{\Ktheory}{K\nobreakdash-theory}
\newcommand{\Khomology}{K\nobreakdash-homology}
\newcommand{\supremumnorm}{supremum\nobreakdash-norm}
\newcommand{\weakstartopology}{weak~*\nobreakdash-topology}



% ANALYSIS STRANGENESS

\newcommand{\Algebra}{\mathcal{A}}
\newcommand{\Hilbert}{\mathcal{H}}




% SPACES

\DeclareMathOperator{\Bounded}{B}
\DeclareMathOperator{\Cont}{C}
\newcommand{\Contb}{\Cont_{\mathrm{b}}}
\DeclareMathOperator{\Kompact}{\mathcal{K}}
\DeclareMathOperator{\Kth}{K}
\DeclareMathOperator{\Lp}{L}
\DeclareMathOperator{\Ran}{Ran}
\newcommand{\Sec}{\Gamma}
\DeclareMathOperator{\spec}{sp}
\DeclareMathOperator{\specrad}{r}
\newcommand{\Sphere}{\mathbb{S}}



% FUNCTIONS

\newcommand{\ev}{\mathrm{ev}}
\DeclareMathOperator{\Ind}{Ind}





% DELIMITERS

\DeclarePairedDelimiterX{\inner}[2]{\langle}{\rangle}{#1, #2}



% DECORATION

\AtBeginDocument{
	\renewcommand{\closure}{\overline}
}

